/*==================== Top Bar color ====================*/

.ta-head-detail {
    background: #303f9f;
}

.ta-head-detail .info-left li a,
.ta-head-detail li a i,
.ta-head-detail .info-right li a,
.ta-head-detail .info-left {
    color: #fff;
}


/*==================== Theme Menu ====================*/


/*=== navbar background color ===*/

.navbar-wp {
    background: #3f51b5;
}

.navbar-header .navbar-brand {
    color: #fff;
}


/*=== navbar hover colors ===*/

.navbar-wp .navbar-nav>li>a {
    color: #fff;
}

.navbar-wp .navbar-nav>li>a:hover,
.navbar-wp .navbar-nav>li>a:focus,
.navbar-wp .navbar-nav>.active>a,
.navbar-wp .navbar-nav>.active>a:hover,
.navbar-wp .navbar-nav>.active>a:focus {
    color: #3f51b5;
    background-color: #fff;
}

.navbar-wp .navbar-nav>.open>a,
.navbar-wp .navbar-nav>.open>a:hover,
.navbar-wp .navbar-nav>.open>a:focus {
    color: #3f51b5;
    border-color: #fff;
    background-color: #fff;
}


/*=== navbar dropdown colors ===*/

.navbar-wp .dropdown-menu {
    background: #fff;
}

.navbar-wp .dropdown-menu>li>a {
    color: #212121;
}

.navbar-wp .dropdown-menu>.active>a,
.navbar-wp .dropdown-menu>.active>a:hover,
.navbar-wp .dropdown-menu>.active>a:focus {
    background: #f5f5f5;
}

.navbar-wp .dropdown-menu>li>a:hover {
    background: #f5f5f5;
}

.navbar-wp .navbar-nav>.disabled>a {
    color: #ccc;
}

.navbar-wp .navbar-nav>.disabled>a:hover {
    color: #ccc;
}

.navbar-wp .navbar-nav>.disabled>a:focus {
    color: #ccc;
}

.navbar-wp .navbar-toggle:hover,
.navbar-wp .navbar-toggle:focus {
    background: #3f51b5;
    border-color: #3f51b5;
    color: #fff;
}

.ta-search-box .ta-search .btn {
    background: #3f51b5;
    border-color: #3f51b5;
    color: #fff;
}


/*=== navbar drop down hover color ===*/

.navbar-base .navbar-nav>.open>a,
.navbar-base .navbar-nav>.open>a:hover,
.navbar-base .navbar-nav>.open>a:focus {
    color: #fff;
}

.navbar-base .navbar-nav>li>a.dropdown-form-toggle {
    color: #fff;
}


/*=== navbar text color ===*/

.navbar-default .navbar-toggle {
    background: #3f51b5;
    color: #fff;
    border-color: #3f51b5;
}

.navbar-wp .navbar-nav>li>a.dropdown-form-toggle {
    color: #fff;
}


/*==================== Body & Global ====================*/


/*=== background theme ===*/

.ta-slider-warraper .owl-controls .owl-page.active span,
.ta-view-detail-slider .owl-controls .owl-buttons div:hover,
.ta-view-detail-slider .owl-controls .owl-page.active span,
.ta-feature-box-icon i:hover,
input[type="submit"],
button,
footer .ta-widget .ta-widget-tags a:hover,
footer .ta-widget .tagcloud a:hover,
.ta-slider-warraper .owl-controls.clickable .owl-page:hover span,
.btn.btn-tislider:hover,
.btn.btn-tislider:focus,
.btn.btn-tislider-two,
.ta-slider-warraper .owl-controls .owl-buttons div:hover,
footer .calendar_wrap tbody #today,
.ta-sidebar .calendar_wrap tbody #today,
.ta-sidebar>.ta-widget-tags a:hover,
.ta-sidebar .ta-widget>.tagcloud a:hover,
.btn-theme,
.btn-theme-two:hover,
.btn-theme-two:focus,
.btn-blog:hover,
.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.ta-contact .ta-widget-address li span.icon-addr,
footer .ta-social li span.icon-soci:hover {
    /*   background: #3f51b5;*/
}

.ta-slider-warraper .owl-controls .owl-buttons div {
    background: #fff;
    color: #3f51b5;
    border-color: #fff;
}

footer .ta-widget .ta-social li span.icon-soci:hover,
.ta-skills .progress-bar-theme {
    background-color: #3f51b5;
}


/*==== color theme ===*/

a,
.ta-blog-category a:hover,
.ta-blog-category a:focus,
.ta-callout-feature-box-info h4,
.entry-header h1::before,
.entry-content a,
.entry-summary a,
.entry-footer a,
.ta-sidebar a:hover,
.ta-sidebar a:focus,
.btn.btn-tislider-two,
.ta-page-breadcrumb>li a:hover,
.ta-error-404 h1,
.ta-accordion-heading a,
.ta-accordion-heading a,
.ta-feature-box-icon i,
.ta-blog-post-box h2::before,
.ta-comments .ta-reply:hover,
.ta-footer-top-area .ta-app-widget h5 a i,
footer .ta-widget .ta-twitter-feed li a {
    /* color: #3f51b5;*/
}


/*=== border theme ===*/


/*
footer .ta-widget .ta-social li span.icon-soci:hover,
footer .ta-social li span.icon-soci:hover,
input[type="submit"],
button,
#ta-slider .item .ta-slider-inner .aside-format .aside-icon,
.ta-search-box .ta-search .btn,
.ta-sidebar .ta-widget .ta-social li span.icon-soci:hover,
.btn-blog:hover,
.blog-slider .owl-controls .owl-buttons div:hover,
footer .ta-widget.widget_search .btn,
footer .ta-widget .ta-widget-tags a:hover,
footer .ta-widget .tagcloud a:hover,
.btn-theme-two:hover,
.btn-theme-two:focus,
.ta-sidebar .ta-widget h2::before,
.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.wpcf7-form .wpcf7-form-control:hover,
.wpcf7-form .wpcf7-form-control:focus,
.wpcf7-form .wpcf7-form-control.wpcf7-submit,
.ta-sidebar .ta-widget-tags a:hover,
.ta-sidebar .ta-widget .tagcloud a:hover,
.ta-sidebar .ta-widget .ta-social li span.icon-soci,
.form-control:focus,
.form-control:hover,
.form-control:active,
.ta-contact h5::before,
.btn.btn-tislider:hover,
.btn.btn-tislider:focus,
.btn.btn-tislider-two,
.ta-slider-warraper .owl-controls .owl-buttons div:hover,
.ta-heading-bor-bt h5::before,
.ta-skills h5::before,
.ta-feature-box-icon i,
.ta-feature-box-icon i:hover,
.ta-callout-feature-box-icon,
blockquote,
input:not([type]):hover,
input[type="email"]:hover,
input[type="number"]:hover,
input[type="password"]:hover,
input[type="tel"]:hover,
input[type="url"]:hover,
input[type="text"]:hover,
input:not([type]):focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="text"]:focus {
    border-color: #3f51b5;
}
*/

.ta-heading-bor-bt h5::before,
.ta-skills h5::before {
    border-bottom-color: #3f51b5;
}


/*=== theme hover background ===*/

.btn.btn-tislider-two:hover,
.btn.btn-tislider-two:focus,
footer .ta-widget .ta-subscribe:hover,
footer .ta-widget .ta-subscribe:focus,
footer .ta-widget.widget_search .btn:hover,
footer .ta-widget.widget_search .btn:focus,
.ta-sidebar .widget_search .btn:hover,
.ta-sidebar .widget_search .btn:focus,
.ta-sidebar .ta-mailchimp-widget .btn:hover,
.ta-sidebar .ta-mailchimp-widget .btn:focus {
    background: #161c28;
}


/*=== theme hover border-color ===*/

footer .ta-widget.widget_search .btn:hover,
footer .ta-widget.widget_search .btn:focus,
footer .ta-widget .ta-subscribe:hover,
footer .ta-widget .ta-subscribe:focus,
.btn.btn-tislider-two:hover,
.btn.btn-tislider-two:focus {
    border-color: #161c28;
}

footer .ta-social li span.icon-soci {
    background: rgba(255, 255, 255, 0.08);
}


/*=== /Body & Global ===*/

.wrapper,
.ta-service,
.navbar-toggle:hover .icon-bar,
.navbar-toggle:focus .icon-bar,
.ta-link-caption i,
.ta-feature,
.blog-slider .owl-controls .owl-page span,
.ta-clients-section {
    background: #fff;
}

.ta-feature-box-icon i:hover,
.ta-service :hover .ta-service-inner i,
footer .ta-social li span.icon-soci:hover i,
.btn.btn-tislider,
.ta-sidebar .widget_product_search .btn,
footer .widget_product_search .btn,
.btn-theme-two,
footer .ta-widget ul li,
footer .ta-widget.widget_search .btn:hover,
footer .calendar_wrap table tbody td,
footer .ta-widget .list-unstyled li a:hover,
footer .ta-widget ul li a:hover,
footer .ta-widget h6,
footer a:hover,
footer a:focus,
footer .ta-widget.widget_search .btn:focus,
.ta-blog-date,
.btn-blog:hover,
.ta-contact .ta-widget-address .icon-addr,
.ta-contact .ta-widget-address li span.icon-addr i,
.btn.btn-tislider,
.btn.btn-tislider:hover,
.btn.btn-tislider:focus,
footer .ta-widget .ta-widget-tags a:hover,
footer .ta-widget .tagcloud a:hover,
footer .calendar_wrap a,
footer .calendar_wrap table tbody #today,
footer .widget_rss,
.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>li>a:hover,
.pagination>li>a:focus,
.ta-slider-inner h1,
.ta-slider-inner h3,
.ta-slider-inner p,
.ta-breadcrumb-title h1,
.ta-page-breadcrumb>li+li:before,
.ta-page-breadcrumb>li a,
.ta-skills .progress-bar-theme,
.btn,
.btn-theme:hover,
.btn-theme:focus,
.btn-theme-two:hover,
.btn-theme-two:focus,
.ta-sidebar .ta-widget .ta-social li span.icon-soci:hover i,
.ta-sidebar .ta-widget-tags a:hover,
.ta-sidebar .ta-widget .tagcloud a:hover,
.ta-sidebar .calendar_wrap tbody #today,
.ta-sidebar .widget_search .btn,
footer .ta-widget .wpcf7-form .wpcf7-form-control.wpcf7-submit,
.wpcf7-form .wpcf7-form-control.wpcf7-submit,
.btn.btn-tislider-two,
.btn-tislider-two:hover,
.btn-tislider-two:focus,
.ta-slider-warraper .owl-controls .owl-buttons div:hover,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
input[type="submit"],
button,
.ta-subscriber h4,
.ta-subscriber h2,
.ta-search-box .ta-search .btn,
.ta-search .btn-submit,
input[type="submit"]:hover,
button:hover,
input[type="submit"]:focus,
button:focus {
    color: #fff;
}

.btn-tislider,
.ta-funfact .ta-heading .ta-heading-inner::before,
.btn-theme-two,
.ta-callout .ta-heading .ta-heading-inner::before,
.ta-service-inner .btn-more,
.ta-callout .ta-heading-inner::before {
    border-color: #fff;
}

footer .calendar_wrap table tbody #today:hover,
footer .calendar_wrap table tbody td:hover,
footer .ta-widget .calendar_wrap table tfoot,
.ta-accordion-heading,
.ta-heading .ta-heading-inner,
footer .ta-widget .calendar_wrap table tfoot a,
.pagination>li>a,
.woocommerce-page .products h3,
.woocommerce div.product .woocommerce-tabs .panel h2,
.related.products h2,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav .woocommerce-pagination ul li span,
.ta-sidebar .calendar_wrap table tbody td:hover,
.ta-sidebar .calendar_wrap table tbody #today:hover,
.ta-sidebar .calendar_wrap table tfoot {
    color: #333;
}

.ta-heading .ta-heading-inner::before {
    border-color: #333;
}

.ta-sidebar a {
    color: #666;
}

.ta-sidebar .ta-widget-tags a,
.ta-sidebar .ta-widget .tagcloud a,
.btn-blog,
.ta-sidebar .calendar_wrap table tbody td,
.ta-sidebar .calendar_wrap table tbody td a {
    color: #999;
}

.ta-accordion-body,
.ta-funfact-inner {
    border-color: #ccc;
}

.navbar-wp .navbar-nav>.disabled>a,
.navbar-wp .navbar-nav>.disabled>a:hover,
.navbar-wp .navbar-nav>.disabled>a:focus,
.form-control,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder,
.ta-subscriber .subscription-form .int-box,
label,
input:not([type]),
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"] {
    color: #ccc;
}

.grey-bg,
footer .calendar_wrap table tfoot,
.ta-sidebar .calendar_wrap table tfoot {
    background: #f5f5f5;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav .woocommerce-pagination ul li span,
.ta-sidebar .ta-widget .calendar_wrap table tbody td,
.ta-sidebar .calendar_wrap table tfoot,
footer .calendar_wrap table tbody td,
footer .calendar_wrap table tfoot,
.ta-sidebar .calendar_wrap table thead th,
.ta-sidebar .calendar_wrap table caption {
    border-color: #ddd;
}

body,
.ta-sidebar .calendar_wrap table caption,
footer .calendar_wrap caption {
    background: #eee;
}

.ta-sidebar .ta-widget .textwidget,
.ta-sidebar .ta-widget .ta-twitter-feed li,
.ta-sidebar .calendar_wrap table thead th {
    color: #969ea7;
}

.ta-sidebar .ta-widget h6,
.ta-sidebar .ta-widget h2,
.ta-blog-post-box h2 a,
.ta-feature-box-info h4,
.ta-service-inner .btn-more,
.entry-header h1,
.ta-skills h5,
.ta-skills h6 {
    color: #1c1f24;
}

.ta-sidebar .ta-widget h6 {
    background: #f6f6f6;
}

.entry-content a:hover,
.entry-summary a:hover,
.entry-footer a:hover {
    color: #1a2128;
}

.ta-service-inner .ser-icon {
    background: #3f51b5;
}

.ta-service-inner i {
    color: #fff;
}

.ta-service>.ta-service-inner h3 {
    color: #fff;
}

.ta-service>.ta-service-inner p {
    color: #fff;
}

.ta-service.two>.ta-service-inner h3 {
    color: #212121;
}

.ta-service.two>.ta-service-inner p {
    color: #757575;
}

.ta-service.two>.ta-service-inner h3 {
    color: #212121;
}

.ta-service.two>.ta-service-inner p {
    color: #757575;
}

.ta-service.two:hover {
    background: #3f51b5;
}

.ta-service.two:hover .ser-icon {
    background: #fff;
}

.ta-service.two:hover .ser-icon i {
    color: #3f51b5;
}

.ta-service.two:hover .ta-service-inner h3,
.ta-service.two:hover .ta-service-inner p {
    color: #fff;
}

.ta-service-inner .btn-more {
    border-color: #1a2128;
}

.ta-sidebar .ta-widget-tags a,
.ta-sidebar .ta-widget .tagcloud a {
    background: #f0f0f0;
}

.ta-comments .ta-reply,
.ta-sidebar .ta-category-widget ul li,
.ta-sidebar .ta-widget ul li,
.ta-sidebar .ta-widget-tags a,
.ta-sidebar .ta-widget .tagcloud a {
    border-color: #f0f0f0;
}

footer .calendar_wrap table tbody #today:hover,
footer .calendar_wrap table tbody td:hover,
.ta-sidebar .calendar_wrap table tbody td:hover,
.ta-sidebar .calendar_wrap table tbody #today:hover {
    background: #f1f1f1;
}


/*
footer .ta-widget .wpcf7-form .wpcf7-form-control,
footer .ta-widget .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover,
.wpcf7-form .wpcf7-form-control.wpcf7-submit:hover,
.btn-theme:hover,
.btn-theme:focus,
.ta-footer-copyright,
input[type="submit"]:hover,
button:hover,
input[type="submit"]:focus,
button:focus {
    background: #1a2128;
}

.wpcf7-form .wpcf7-form-control.wpcf7-submit:hover,
.ta-calltoaction .btn-theme:hover,
.ta-calltoaction .btn-theme:focus,
input[type="submit"]:hover,
button:hover,
input[type="submit"]:focus,
button:focus {
    border-color: #1a2128;
}
*/

.ta-accordion-heading {
    background-color: #f5f5f5;
}

.btn-theme-two {
    color: #f5f5f5;
}

.ta-feature-box-info p,
.ta-blog-category a {
    color: #888;
}


/*==================== Body & Global ====================*/


/*
.form-control,
.ta-contact .ta-widget-address>li,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.wpcf7-form .wpcf7-form-control,
input:not([type]),
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"] {
    border-color: #ebebeb;
}
*/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    /*	color: #212121;*/
}

.ta-callout .overlay {
    background: rgba(0, 0, 0, 0.4);
}

.ta-blog-section .overlay {
    background: rgba(255, 225, 225, 0);
}

.ta-blog-date {
    background: #3f51b5;
}

.ta-blog-date span {
    color: #fff;
}

.ta-blog-post-box .small>p {
    color: #757575;
}

.btn-blog {
    border-color: #e1e1e1;
}

.btn.btn-tislider,
.btn-theme-two,
footer .ta-widget .form-control {
    background: rgba(0, 0, 0, 0);
}

.ta-accordion-heading,
.ta-sidebar {
    border-color: rgba(0, 0, 0, 0.1);
}


/*==================== footer color ====================*/


/*=== footer heading color ===*/

footer .ta-widget h6 {
    color: #fff;
}

footer .ta-widget .calendar_wrap table thead th,
label,
footer .ta-blog-post span,
footer p,
footer .ta-widget .textwidget,
footer a,
footer .ta-widget .list-unstyled li a,
footer .ta-widget .ta-twitter-feed li,
footer .ta-widget .ta-widget-address li,
footer .ta-widget .ta-social li span.icon-soci,
footer .ta-widget .ta-opening-hours li,
footer .ta-widget .ta-widget-tags a,
footer .ta-widget .tagcloud a,
footer .ta-calendar a:hover,
footer .ta-calendar thead th,
footer .wpcf7-form p,
footer .ta-widget .wpcf7-form .wpcf7-form-control {
    color: #969ea7;
}

footer .ta-widget .form-control,
footer .ta-widget ul li,
footer .ta-widget .list-unstyled li,
footer .calendar_wrap caption,
footer .ta-widget .ta-widget-tags a,
footer .ta-widget .tagcloud a,
footer .calendar_wrap table thead th {
    border-color: #969ea7;
}


/*==================== footer hover color ====================*/

footer a:hover,
footer a:focus,
footer .ta-widget .ta-subscribe:hover,
footer .ta-widget .ta-search-widget .btn:hover,
footer .ta-widget .ta-search-widget .btn:focus,
footer .ta-widget .list-unstyled li a:hover,
footer .ta-widget .ta-social li span.icon-soci:hover i,
footer .ta-widget .ta-widget-tags a:hover,
footer .ta-widget .tagcloud a:hover,
footer .ta-calendar a,
footer .ta-calendar tbody td,
footer .ta-calendar tbody #today {
    color: #fff;
}

footer .ta-calendar tbody #today:hover,
footer .ta-calendar tbody td:hover,
footer .ta-calendar tfoot,
footer .ta-calendar tfoot a {
    color: #333;
}


/*==================== footer background ====================*/

footer {
    background: #202830;
}

footer .ta-footer-copyright {
    background: #1a2128;
}

footer .ta-footer-copyright p,
footer .ta-footer-copyright a {
    color: #969ea7;
}

footer .ta-footer-copyright a:hover,
footer .ta-footer-copyright a:focus {
    color: #fff;
}

footer .ta-footer-widget-area {
    border-top-color: rgba(225, 225, 225, 0.2);
}

.ti_scroll {
    background: #59d1ed;
    color: #fff;
}

.ti_scroll i {
    color: #fff;
}


/*==================== WP Styles  & woocomerce ====================*/


/*----woocommerce----*/


/*-theme-background-*/

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce #respond input#submit,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce .cart .button,
.woocommerce .cart input.button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce-page .products a.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt[disabled]:disabled,
.woocommerce #respond input#submit.alt[disabled]:disabled:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt[disabled]:disabled,
.woocommerce a.button.alt[disabled]:disabled:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt[disabled]:disabled,
.woocommerce button.button.alt[disabled]:disabled:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt[disabled]:disabled,
.woocommerce input.button.alt[disabled]:disabled:hover {
    background: #3f51b5;
}


/*-theme-color-*/


/*
.woocommerce a,
.woocommerce #respond input#submit,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page .products .added_to_cart,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    color: #3f51b5;
}

*/


/*-theme-border-color-*/

.woocommerce-cart table.cart td.actions .coupon .input-text:hover,
.woocommerce-cart table.cart td.actions .coupon .input-text:focus,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce nav .woocommerce-pagination ul li a:focus,
.woocommerce nav .woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    border-color: #3f51b5;
}


/*-theme-secondary-background-*/

.woocommerce #review_form #respond .form-submit input:hover,
.woocommerce-page .products a.button:hover,
.woocommerce .cart .button:hover,
.woocommerce .cart input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus {
    background: #161c28;
}


/*-theme-secondary-color-*/

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #161c28;
}


/*-theme-color-white-*/

.woocommerce-page .woocommerce .woocommerce-info a,
.woocommerce-page .woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-message,
.woocommerce-page .woocommerce-message a,
.woocommerce-page .woocommerce-message a:hover,
.woocommerce-page .woocommerce-message a:focus,
.woocommerce .woocommerce-message::before,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-error a,
.woocommerce-page .woocommerce .woocommerce-error:before,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-info a,
.woocommerce-page .woocommerce-info:before,
.woocommerce-page .woocommerce .woocommerce-info,
.woocommerce-cart .wc-proceed-to-checkout a .checkout-button,
.ta-callout h3.ta-heading-inner,
.ta-callout,
.ta-callout h1,
.ta-callout h3,
.ta-callout-feature-box-icon:hover i,
.woocommerce .cart .button,
.woocommerce .cart input.button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce #respond input#submit,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce nav .woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page .products a.button,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus {
    color: #fff;
}

.woocommerce .products span.onsale,
.woocommerce span.onsale {
    background: #4caf50;
}

.woocommerce-page .products a .price,
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #000;
}

.woocommerce-page .products a .price ins {
    color: #e96656;
}

.woocommerce-page .products .star-rating,
.woocommerce-page .star-rating span,
.woocommerce-page .stars span a {
    color: #ffc107;
}


/*woocommerce-form*/

.woocommerce #review_form #respond textarea {
    border-color: #eee;
}

.woocommerce #review_form #respond textarea:hover,
.woocommerce #review_form #respond textarea:focus {
    border-color: #3f51b5;
}


/*woocommerce-messages*/

.woocommerce-page .woocommerce-message {
    background: #2ac56c;
}

.woocommerce-page .woocommerce-message a {
    background-color: #4caf50;
}

.woocommerce-page .woocommerce-message a:hover,
.woocommerce-page .woocommerce-message a:focus {
    background-color: #388e3c;
}

.woocommerce-page .woocommerce-error {
    background: #ff5252;
}

.woocommerce-page .woocommerce-error a {
    background-color: #F47565;
}

.woocommerce-page .woocommerce-info {
    background: #4593e3;
}

.woocommerce-page .woocommerce-info a {
    background-color: #5fb8dd;
}

.woocommerce-page .woocommerce .woocommerce-info {
    background: rgb(58, 176, 226);
}


/*woocommerce-Price-Slider*/

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background: #3f51b5;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background: #3f51b5;
}